Skip to navigation

List StructuredTableRow items

Beta
List StructuredTableRow items.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

document_part_results_table_idstringRequired
ID of the DocumentPartResultsTable.

Headers

EARLY-ACCESSstringOptional

Set to true to access beta operations via /api/v3.

Query parameters

nextTokenstringOptional
Token for pagination
pageSizeintegerOptional
Number of results to return. Defaults to 50, maximum of 100.

Response

OK
itemslist of objectsOptional
nextTokenstringOptional

Errors

400
Document Part Results Table Rows List Request Bad Request Error
403
Document Part Results Table Rows List Request Forbidden Error
404
Document Part Results Table Rows List Request Not Found Error
429
Document Part Results Table Rows List Request Too Many Requests Error
500
Document Part Results Table Rows List Request Internal Server Error